/**
	tia profile and related style rules
**/


/* rival and friend lists */
#profile_rivals_table {width: 219px; background-color: White; border: solid 1px orange;
  word-wrap: break-word; table-layout: fixed; overflow: hidden; }
#profile_rivals_label {margin-top: 1ex;}
.profile_rivals_table_cell { font-size: 7pt; width: 33%; padding: 4px 1px; }
.profile_rivals_record {font-size: 7pt}

#profile_friends {}
#profile_friends_table {word-wrap: break-word; table-layout: fixed; overflow: hidden; 
  width: 219px; background-color: White; border: solid 1px orange; }
.profile_friends_innertable {font-size: 7pt;}
.profile_friends_table_cell {font-size: 7pt; width: 33%; height: 100%; padding: 4px 1px; }
.profile_friends_table_name {padding-top: 4px;}
.profile_friends_innertable {font-size: 7pt;}


/* medal case */
#profile_medals_table {width: 100%;}
.profile_medals_table_cell {font-size: 7pt; width: 25%; padding-left: 1px; padding-right: 1px;}
.profile_medals_medal {margin-top: 4px; margin-bottom: 3px; border: none;}
.profile_medals_date {color: Gray; font-size: 7pt;}


/* shoutouts */
.profile_shoutouts_table {width: 660px; word-wrap: break-word; table-layout: fixed; overflow: hidden;}
.profile_shoutouts_textbox {width: 90%; border: solid #800000 1px; 
	font-family: Verdana, helvetic, Sans-Serif; margin: 4px 8px;  padding: 2px; color: gray;
	height: 4em;}
.profile_shoutouts_leftcell {width: 60px; height: 75px; padding: 2px;}
.profile_shoutouts_rightcell { padding-bottom: 8px; height: 100%; padding-right: 2ex;}
.profile_shoutouts_date {font-size: 7pt; color: #444444;}
.profile_shoutouts_message {padding-bottom: 8px; padding-left: 2px}
.profile_shoutouts_footer {font-size: 7pt; border-bottom: solid gray 1px; 
	padding-bottom: 5px; margin-bottom: 10px;}
.profile_shoutouts_from {border-top: solid black 1px;
	border-bottom: solid #BBBBBB 1px; width: 100%; margin-bottom: 3px; padding: 2px 1px;}
.profile_shoutouts_button {font-family: Verdana, helvetica, Sans-Serif; 
	border: solid black 1px; margin-left: 8px; margin-bottom: 5px;
	background-color: orange;}


#profile_tourneys {}


/* sub-picture links */
#profile_options {
	margin: 0px;
	padding: 10px 0px;
	background: white;
}
#profile_options a {
	margin: 0px;
	padding: 2px 3px;
	display: block;
	background: white;
	text-align: center;
}
#profile_options a:hover {
	background: #D8DFFF;
	text-decoration: none;
	border: #8898FF solid 1px;
	padding: 1px;
}


/* editing classes */
.editprofile_table_leftcell {font-weight: bold; width: 25%; padding: 3px; width: 130px;}
.editprofile_table_rightcell {padding: 2px; }
.editprofile_combobox {height: 3ex; border: solid black 1px; font-family: Verdana, helvetica, Sans-Serif;}
.editprofile_comment {font-weight: bold; font-size: 7pt; text-align: right; padding-right: 3px; padding-top: 3px; width: 60px; float: left;}

.editprofile_pic_leftcell {width: 130px;}
.editprofile_pic_rightcell {}
#editprofile_pic_table {width: 100%;}
.editprofile_pic_head {font-weight: bold; padding: 3px;}
.editprofile_error {color: Red; font-weight: bold; clear: both; }


/* misc profile stuff */
#profile_groups_table {padding: 1ex;}
.profile_tourneys_date {color: Gray; font-size:8pt;}
.profile_contact_table_cell {width: 20%; font-size: 7pt; text-align: center;}
#profile_contact_table {width: 100%;}


/* medals sub page */
.medals_date {color: Gray; font-size: 7pt;}
#medals_table {width: 100%; margin: 0px 2px;}
.medals_table_cell {width: 25%}
.medals_medal {border: none; padding: 4px 1px;}
#medals_table_count {color: Gray;}

.medals_trivia_table_cell {}


/* addfriend sub page */
#friend_add_header {font-weight: bold; font-size: 10pt; text-align:left; border-bottom: solid black 1px;}
#friend_add_body {text-align: left; padding: 4px;}


/* player history sub page */
#history_input {}
#history_input input {}
#history_table {font-family: Verdana, Helvetica, Sans-Serif;}
.history_tournament {padding: 3px;}
.history_tournament_event {font-weight: bold;}
.history_tournament_entrant {font-size: 7pt; color: #444444;}
.history_medal {float: right; padding: 1em;}
#history_filter {padding: 1em 1ex;}


/* friends sub page */
#friends_table {width: 100%; margin: 3px 5px; height: 100%; }
.friends_table_leftcell {width: 110px; padding: 4px 8px; height: 100%;}
.friends_table_rightcell {padding: 0; margin: 0; border-top: solid black 1px; height: 100%; padding-right: 2ex;}
.friends_table_rightcell_header {font-size: 9pt; font-weight: bold; padding-top: 4px; padding-bottom: 2px;padding-right: 2ex;}
.friends_table_rightcell_body {margin-top: 4px; width: 100%;}
.friends_table_rightcell_footer {border-bottom: solid 1px gray; width: 100%; padding-bottom: 3px; font-size: 7pt;}

.friends_table_table {height: 100%; width: 100%;}
.friends_table_table_rightcell {}
.friends_table_table_leftcell {color: gray; width: 110px; padding: 1px 1px;}


#shoutouts_table {border: solid 1px orange; background-color: white; padding: 1ex;}

.tia_update {font-weight: bold; font-size: 9pt; margin-top: 4px;}
.tia_update_item {padding: 1px; font-size: 8pt;}
.tia_update_date {font-size: 7pt; color: gray}
.tia_updatesection {border: solid 1px orange; background-color: White; padding: 2px 4px 5px 4px;}
.tia_update_special {color: #333333; padding: 1ex; margin: 1ex 2ex; border-top: solid 1px #AAAAAA; border-bottom: solid 1px #AAAAAA; font-size: 7pt;}
.tia_update_delete {float: right; clear: right;}

.edit_link_selected {border: solid 1px #800000; background: #FFDF97; padding: 1ex; font-weight: bold;}

.edit_link {padding: 1ex;}
.profile_score {color: rgb(234, 137, 22); font-size: 9pt; font-weight: bold; float: right; padding-top: 3px;}

.update_img {position: relative; top: 3px;}